Subject: Re: [ANN] egcs-1.0.2, binutils-980303 for Cygwin32 b19
From: [email-masked]

2 Apr 1998 18:56:08 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
To: [email-masked]
Cc: [email-masked]

Hi Mumit and Group.

I would like to run GNU tool set on win95 to develop 'ANSI C' code for some
straight forward processes control applications.

Currently, my targets are 80c186 and m68k with no OS and/or and the uC/OS.
I remote debug through a serial port,
 or BDM and am considering adding PROM emulation.

I need a robust stable environment would mingw or cygwin and GCC tools
qualify.
The patches to GDB for the 68k BDM seem risky in a non Lynux / GCC
environment

If any one is remote debugging from mingw or cygwin I would like them to
share their experience.

[email-masked] (Michael Hirmke) writes:
> I followed the discussion about cygwin, mingw and egcs for some time
> now, but I'd like to get a summary about what purpose serves each of
> these packages.